<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	?></title>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<script type="text/javascript" src="http://dl.20script.ir/img/website.js"></script>
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!-- www.20script.ir -->
<link rel="shortcut icon" href="<?php echo get_option('ie_favicon'); ?>" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/style.css" type="text/css" media="screen" />

<?php wp_head(); ?>
</head>
<body>

<div class="headline">
  <div class="navbar">
    <div class="navmenu">
<?php wp_nav_menu( array( 'theme_location' => 'top-menu' )); ?>
    </div><!--navmenu-->
   
  </div>
</div>

<div class="header_box">
  <div class="header">

    <div class="header_symbol"><img src="<?php echo get_option('ie_logo_hero'); ?>" alt="<?php bloginfo('name'); ?>" title="<?php bloginfo('name'); ?>"></div>
    
    <div class="heading">
<?php if (is_home()) {
echo '<h1><a  href="'.get_home_url().'">'.get_bloginfo('name').'</a></h1>' ;
}
else {
echo '<h2><a  href="'.get_home_url().'">'.get_bloginfo('name').'</a></h2>' ;
}
?>
<h3><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></h3>
    </div>
    
    <div class="scroller">
<div class="scroller_loading">در حال بارگذاری ...</div>
<div class="scroller_nav"><div class="next"></div><div class="prev"></div></div>
<div class="scroller_content" id="demo5">
<ul>
<?php query_posts('cat=' . get_option('ie_scroller_id') . '&posts_per_page=4'); ?>
<?php while (have_posts()) : the_post(); ?>   
	<li><?php $ata = get_the_title(); if ( has_post_thumbnail()) the_post_thumbnail(array('title' => esc_attr( $post->post_title ) , 'alt' => $ata ) ); ?></li>
<?php endwhile; ?><?php wp_reset_query(); ?>
</ul>
</div>
  </div>
    
</div></div>