<?php
$prefix = 'ieS_';
global $meta_boxes;
$meta_boxes = array();
// 1st meta box
$meta_boxes[] = array(
	// Meta box id, UNIQUE per meta box
	'id' => 'product_info',
	'title' => 'مشخصه های محصول',
	'pages' => array( 'post' ),
	'context' => 'normal',
	'priority' => 'high',

	// List of meta fields
	'fields' => array(
		
		// TEXT
		array(
			// Field name - Will be used as label
			'name'		=> 'قیمت',
			'id'		=> $prefix . 'price',
			'desc'		=> 'قیمت محصول به صورت کامل (مثلا : 250 هزار تومان)',
			'clone'		=> false,
			'type'		=> 'text',
		),
		array(
			// Field name - Will be used as label
			'name'		=> 'لینک خرید نقدی',
			'id'		=> $prefix . 'cashlink',
			'desc'		=> 'لینک خرید که از شرکت پرداخت واسطه گرفته شده است',
			'clone'		=> false,
			'type'		=> 'text',
		),
		array(
			// Field name - Will be used as label
			'name'		=> 'لینک خرید پستی',
			'id'		=> $prefix . 'link',
			'desc'		=> 'لینک خرید که از شرکت واسطه پستی گرفته شده است',
			'clone'		=> false,
			'type'		=> 'text',
		)		
	)
);


/********************* META BOX REGISTERING ***********************/
function YOUR_PREFIX_register_meta_boxes()
{
	global $meta_boxes;

	// Make sure there's no errors when the plugin is deactivated or during upgrade
	if ( class_exists( 'RW_Meta_Box' ) )
	{
		foreach ( $meta_boxes as $meta_box )
		{
			new RW_Meta_Box( $meta_box );
		}
	}
}
add_action( 'admin_init', 'YOUR_PREFIX_register_meta_boxes' );